This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 849340 - [abrt] rhythmbox-2.97-1.fc17: Process /usr/bin/rhythmbox was killed by signal 11 (SIGSEGV)
[abrt] rhythmbox-2.97-1.fc17: Process /usr/bin/rhythmbox was killed by signal...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:eaef7591135494cdd4e802a9319...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-18 10:13 EDT by yarci
Modified: 2013-07-31 16:57 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 16:57:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (24.94 KB, text/plain)
2012-08-18 10:13 EDT, yarci
no flags Details
File: build_ids (9.45 KB, text/plain)
2012-08-18 10:14 EDT, yarci
no flags Details
File: maps (111.79 KB, text/plain)
2012-08-18 10:14 EDT, yarci
no flags Details
File: backtrace (60.99 KB, text/plain)
2012-08-18 10:14 EDT, yarci
no flags Details

  None (edit)
Description yarci 2012-08-18 10:13:55 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 3
cmdline:        rhythmbox
executable:     /usr/bin/rhythmbox
kernel:         3.5.1-1.fc17.x86_64
pid:            10791
pwd:            /home/partizan
time:           Sat 18 Aug 2012 04:37:17 PM EEST
uid:            1000
username:       partizan

backtrace:      Text file, 62458 bytes
build_ids:      Text file, 9676 bytes
dso_list:       Text file, 25539 bytes
maps:           Text file, 114473 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/partizan/2

core_backtrace:
:9ed2f161e27f290033f5f2373f65c09d005f8c3b 0xd2960 rb_player_gst_find_element_with_property librhythmbox-core.so.6 -
:9ed2f161e27f290033f5f2373f65c09d005f8c3b 0xdbab0 - librhythmbox-core.so.6 -
:9ed2f161e27f290033f5f2373f65c09d005f8c3b 0xdbec7 - librhythmbox-core.so.6 -
:9ed2f161e27f290033f5f2373f65c09d005f8c3b 0x5a042 - librhythmbox-core.so.6 -
:9ed2f161e27f290033f5f2373f65c09d005f8c3b 0x5ba14 - librhythmbox-core.so.6 -
:9ed2f161e27f290033f5f2373f65c09d005f8c3b 0x5ede0 - librhythmbox-core.so.6 -
:9ed2f161e27f290033f5f2373f65c09d005f8c3b 0x5f212 - librhythmbox-core.so.6 -
:9ed2f161e27f290033f5f2373f65c09d005f8c3b 0x5f4e9 - librhythmbox-core.so.6 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x206d8 - libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0xf943 - libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:42ed5d79417a8f4028cc85736dc083d95a284cd4 0x11492 - libgstplaybin.so -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0xf943 - libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0xf943 - libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:10e2665e19e10c0d88662e8cb3d719488c0f1737 0x7de2 - libgstdecodebin2.so -
:10e2665e19e10c0d88662e8cb3d719488c0f1737 0xb5ab - libgstdecodebin2.so -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x9ae69 gst_marshal_BOOLEAN__POINTER libgstreamer-0.10.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x206d8 - libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x2783b g_signal_emitv libgobject-2.0.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x2506a - libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x5e00c gst_pad_push_event libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x48753 gst_proxy_pad_event_default libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x5db95 gst_pad_send_event libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x5e0f2 gst_pad_push_event libgstreamer-0.10.so.0 -
:9c57b3d9b9c0ab3c095df218c8c5d38b1788d934 0x6047 - libgstmad.so -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x5db95 gst_pad_send_event libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x5e0f2 gst_pad_push_event libgstreamer-0.10.so.0 -
:113d32f002d1119cd3b6a249c1c5b76e86b7a770 0x17066 - libgstbase-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x82d64 - libgstreamer-0.10.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x6ab02 - libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x6a305 - libglib-2.0.so.0 -
:6086bff484a49cc8b80cb714d7e83a6391394800 0x7d14 start_thread libpthread.so.0 -
:61e097b3bb0aa9f19ed915d3848285fa293df288 0xf0d2d clone libc.so.6 -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=hyp
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=partizan
:USERNAME=partizan
:MAIL=/var/spool/mail/partizan
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/partizan/.local/bin:/home/partizan/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/partizan
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/partizan
:SHLVL=1
:LOGNAME=partizan
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-kHusUUHdmF,guid=b77c2854994d0ab93bc4f4db00000010
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/partizan
:DISPLAY=:0
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins
:XAUTHORITY=/var/run/gdm/auth-for-partizan-tf9ALc/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/866,unix/unix:/tmp/.ICE-unix/866
:GNOME_KEYRING_CONTROL=/run/user/partizan/keyring-ZOmqXI
:SSH_AUTH_SOCK=/run/user/partizan/keyring-ZOmqXI/ssh
:GPG_AGENT_INFO=/run/user/partizan/keyring-ZOmqXI/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/rhythmbox.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=10791
:DESKTOP_STARTUP_ID=gnome-shell-1078-hyp-rhythmbox-27_TIME121060629

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 30885                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       30885                30885                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/partizan/.xsession-errors
:pos:	1157100
:flags:	0102002
:2:/home/partizan/.xsession-errors
:pos:	1157100
:flags:	0102002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:socket:[2032090]
:pos:	0
:flags:	02000002
:5:socket:[2031161]
:pos:	0
:flags:	02004002
:6:socket:[2031162]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:socket:[2032094]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:socket:[2032096]
:pos:	0
:flags:	02004002
:13:/home/partizan/.cache/rhythmbox/album-art/store.tdb
:pos:	168
:flags:	02100002
:14:socket:[2032100]
:pos:	0
:flags:	02004002
:15:socket:[2032111]
:pos:	0
:flags:	02004002
:16:/tmp/ffispOIjp (deleted)
:pos:	0
:flags:	0100002
:17:socket:[2032113]
:pos:	0
:flags:	02004002
:18:socket:[2032114]
:pos:	0
:flags:	02004002
:19:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:20:socket:[2032194]
:pos:	0
:flags:	02004002
:21:/home/partizan/Music/Jean Michel Jarre/[1988] Revolutions/06. Revolution, Revolutions.mp3
:pos:	66403
:flags:	0100000
:22:socket:[2032229]
:pos:	0
:flags:	04002
:23:/home/partizan/Music/Jean Michel Jarre/[1988] Revolutions
:pos:	0
:flags:	02304000
:24:socket:[2032230]
:pos:	0
:flags:	04002

var_log_messages:
:Aug 18 16:37:17 hyp kernel: [121068.898943] rhythmbox[10791]: segfault at 0 ip 000000319e8d2960 sp 00007fff07ba67e0 error 4 in librhythmbox-core.so.6.0.0[319e800000+13a000]
:Aug 18 16:37:17 hyp kernel: [121068.899962] mpegaudioparse0[10812]: segfault at 0 ip 000000319e8d2960 sp 00007f878dab51f0 error 4 in librhythmbox-core.so.6.0.0[319e800000+13a000]
:Aug 18 16:37:20 hyp abrt[10827]: Saved core dump of pid 10791 (/usr/bin/rhythmbox) to /var/spool/abrt/ccpp-2012-08-18-16:37:17-10791 (108699648 bytes)

xsession_errors:
:(rhythmbox:14437): GLib-GObject-CRITICAL **: g_value_get_uint: assertion `G_VALUE_HOLDS_UINT (value)' failed
:(rhythmbox:16677): GLib-GObject-CRITICAL **: g_value_get_uint: assertion `G_VALUE_HOLDS_UINT (value)' failed
:(rhythmbox:17605): GLib-GObject-CRITICAL **: g_value_get_uint: assertion `G_VALUE_HOLDS_UINT (value)' failed
:(rhythmbox:17605): GLib-GObject-CRITICAL **: g_value_get_uint: assertion `G_VALUE_HOLDS_UINT (value)' failed
:(rhythmbox:17605): GLib-GObject-CRITICAL **: g_value_get_uint: assertion `G_VALUE_HOLDS_UINT (value)' failed
:(rhythmbox:17605): GLib-GObject-CRITICAL **: g_value_get_uint: assertion `G_VALUE_HOLDS_UINT (value)' failed
:(rhythmbox:17605): GLib-GObject-CRITICAL **: g_value_get_uint: assertion `G_VALUE_HOLDS_UINT (value)' failed
:(rhythmbox:17605): GLib-GObject-CRITICAL **: g_value_get_uint: assertion `G_VALUE_HOLDS_UINT (value)' failed
:(rhythmbox:17605): GLib-GObject-CRITICAL **: g_value_get_uint: assertion `G_VALUE_HOLDS_UINT (value)' failed
:(rhythmbox:17605): GLib-GObject-CRITICAL **: g_value_get_uint: assertion `G_VALUE_HOLDS_UINT (value)' failed
:(rhythmbox:17605): GLib-GObject-CRITICAL **: g_value_get_uint: assertion `G_VALUE_HOLDS_UINT (value)' failed
:(rhythmbox:17605): GLib-GObject-CRITICAL **: g_value_get_uint: assertion `G_VALUE_HOLDS_UINT (value)' failed
:(rhythmbox:17605): GLib-GObject-CRITICAL **: g_value_get_uint: assertion `G_VALUE_HOLDS_UINT (value)' failed
:(rhythmbox:17605): GLib-GObject-CRITICAL **: g_value_get_uint: assertion `G_VALUE_HOLDS_UINT (value)' failed
:(rhythmbox:17605): GLib-GObject-CRITICAL **: g_value_get_uint: assertion `G_VALUE_HOLDS_UINT (value)' failed
:(rhythmbox:27973): GLib-GObject-CRITICAL **: g_value_get_uint: assertion `G_VALUE_HOLDS_UINT (value)' failed
:(rhythmbox:27973): GLib-GObject-CRITICAL **: g_value_get_uint: assertion `G_VALUE_HOLDS_UINT (value)' failed
:(rhythmbox:27973): GLib-GObject-CRITICAL **: g_value_get_uint: assertion `G_VALUE_HOLDS_UINT (value)' failed
:(rhythmbox:27973): GLib-GObject-CRITICAL **: g_value_get_uint: assertion `G_VALUE_HOLDS_UINT (value)' failed
:(rhythmbox:10791): GLib-GObject-CRITICAL **: g_value_get_uint: assertion `G_VALUE_HOLDS_UINT (value)' failed
:(rhythmbox:10864): GLib-GObject-CRITICAL **: g_value_get_uint: assertion `G_VALUE_HOLDS_UINT (value)' failed
Comment 1 yarci 2012-08-18 10:13:59 EDT
Created attachment 605327 [details]
File: dso_list
Comment 2 yarci 2012-08-18 10:14:02 EDT
Created attachment 605328 [details]
File: build_ids
Comment 3 yarci 2012-08-18 10:14:05 EDT
Created attachment 605329 [details]
File: maps
Comment 4 yarci 2012-08-18 10:14:07 EDT
Created attachment 605330 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-07-03 16:42:29 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 16:57:05 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.